<?php
include_once("incs/conf.php");
include_once("incs/fmysql.php");
include_once("incs/fnc.php");
include_once("incs/head.php");

$act=fil($_GET['act']);

$ban_ok=$user[ban]-$time;
if($ban_ok>0){
echo "Вы забанены по причине:<br>";
echo "<b>$user[ban_prich]</b><br>";
echo "До окончания бана осталось: $ban_ok сек.<br>";
echo "Старайтесь больше не нарушать <a href=\"../rules.php\">правила</a> сайта!<br>";
include_once("incs/down.php");
}

switch($act){


case'rating':
head("Информация - Рейтинг",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "<a href=\"info.php\">Информация</a> - Рейтинг</div>";
echo "Рейтинг - это показник вашей популярности на сайте.<br>";
echo "Рейтинг повышается от вашей активности в форуме, в обменнике, в библиотеке и в гостевой.<br>";
include_once("incs/down.php");
break;

}

head("Информация",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "Информация</div>";

echo "<div class=\"menu\"><img src=\"/img/help.png\" alt=\"image\"/> <a href=\"rules.php\">Правила</a></div>";
echo "<div class=\"menu\"><img src=\"/img/help.png\" alt=\"image\"/> <a href=\"smiles.php\">Смайлы</a></div>";
echo "<div class=\"menu\"><img src=\"/img/help.png\" alt=\"image\"/> <a href=\"info.php?act=rating\">Рейтинг</a></div>";
include_once("incs/down.php");
?>